#data-legend-div {
    position:absolute;
    top:10px;
    left:-70px;
    background-color:white;
    border:2px solid #555;
    padding:2px;
    z-index:1;
}

#data-type-div {
    width:250px;
    height:20px;
    position:absolute;
    top:220px;
    left:130px;
    z-index:1
}

#data-select-div {
    width:150px;
    height:20px;
    background-color:white;
    border:2px solid #555;
    padding:2px;
    z-index:1
}

.map-save-button {
    position:relative;
    top:7px;
    left:-79px;
    width:75px;
}

#map_canvas {
    height: 100%;
    border: 1px solid #666;
}

#map_options {
    width:250px;
    height:500px;
    position:relative;
    margin-top:-500px;
    left:660px;
}

.mapCell,.mapCellLegend {
    padding:0px;
    margin:0px;
    border-right:1px dotted #777;
    border-bottom:1px dotted #777;
    filter: alpha(opacity=60);
    -moz-opacity: .60;
    -khtml-opacity: 0.60;
    opacity: .60;
}

.mapCellLegend {
    border:1px solid #000;
    width:7px;
    height:7px;
    padding:0px;
    margin:0px;
}
